```{eval-rst}
evennia.contrib.base\_systems.building\_menu 
====================================================

.. automodule:: evennia.contrib.base_systems.building_menu
   :members:
   :show-inheritance:
   :undoc-members:



.. toctree::
   :maxdepth: 6

   evennia.contrib.base_systems.building_menu.building_menu
   evennia.contrib.base_systems.building_menu.tests

```